Subject: Re: Audit feedback
From: Phaedrus Arif <[email-masked]>
To: Kaeiara Blythe Delfino <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Vimal Tewari <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, Dimpy Chawla <[email-masked]>
Date: Mon, 5 Oct 2020 22:01:07 +0530

@Abhishek Dalal <[email-masked]>  Chat with Mohsen on  Oct 03
10:10 AM   EH-202010020322-433312 You told the customer on chat someone
will call back to process the order, why didn't
you call him right then to process it?? I see your UC notes on this order
of leaving a voicemail, did you call the customer instantly?? This customer
wanted to make the purchase and his order was still rejected... Please
explain...
P.S. - Some international customers use third-party shipping companies to
get their orders forwarded at an additional cost, so they could use US
address and the billing address could be from another country. So please be
informed about this and it's an irrelevant question about the CC belonging
to the shipping company or not, for your info.

@Abhishek Dalal <[email-masked]> Chat with David AZAEL MMBAGA We
need to inform the customers we do not utilize distributors from anywhere
in the world and prefer to sell directly.

Thanks
Arif
Cheers to life :-)

On Wed, Sep 2, 2020 at 10:50 PM Kaeiara Blythe Delfino <
[email-masked]> wrote:

> for customer zelemae, she said why i am being charges for shipping. so i
> thought she was charged already for shipping. later part only she mentioned
> that she is about to place order.
>
> will take note.
>
> On Thu, Sep 3, 2020, 12:27 AM Phaedrus Arif <[email-masked]> wrote:
>
>> @Kaeiara Blythe Delfino <[email-masked]> Zelemae
>> 11:49 PM
>> I am ordering four different items. The total amount is over $100.00. On
>> your site there is a free shipping for over $100. Why am I being charges
>> for shipping?
>>
>> You need to read the customer's initial message first before providing
>> irrelevant information from previous orders.
>>
>> @Kaeiara Blythe Delfino <[email-masked]>
>>  - 3 chats were missed during your shift, please make sure your internet
>> connection is working ok, also did you email these customers whose chats
>> were missed to check on what assistance did they need?
>>
>> @Abhishek Dalal <[email-masked]> Ticket #93791 Please check
>> my response for your future reference so you don't have to escalate
>> this to Deb every time.
>>
>> @Kaeiara Blythe Delfino <[email-masked]>  ZD #89648 You
>> need to specifically inform the customers we do not refund shipping and
>> handling
>> that you missed out in your response. Please be careful.
>>
>> @Kaeiara Blythe Delfino <[email-masked]>  Ticket #93758
>> You simply needed to share the return instructions
>> as we could pull the order using the email ID..no need to reconfirm...
>> good job with canceling the auto-ship subscription
>>
>>
>>
>> P.S. - @Kaeiara Blythe Delfino <[email-masked]>
>> @Abhishek Dalal <[email-masked]> @Vimal Tewari
>> <[email-masked]>
>> Please follow up on the old declined orders as well... There are
>> international orders on which you need to follow up during the local
>> business hours and I see no one followed up on this order EH-202008280346-111265
>> since 08/28...this also includes agents logged in during morning and
>> afternoon shifts...
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>